{
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "setting": {
        "compileHotReLoad": false,
        "urlCheck": true,
        "preloadBackgroundData": false
    },
    "game": {
        "list": []
    },
    "gamePlugin": {
        "list": []
    },
    "miniprogram": {
        "list": []
    },
    "libVersion": "2.27.3",
    "projectname": "nova-wapp",
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "name": "发送朋友圈",
                    "pathName": "nova-werun/pages/circle/send-circle/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "打卡签到",
                    "pathName": "nova-werun/pages/home/signin/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "排行榜",
                    "pathName": "nova-werun/pages/home/ranking/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "分享",
                    "pathName": "nova-werun/pages/home/share/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "我的勋章",
                    "pathName": "nova-werun/pages/home/medal/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "运动",
                    "pathName": "nova-werun/pages/home/sport/sport-home/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "运动开始",
                    "pathName": "nova-werun/pages/home/sport/sport-start/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "我的统计",
                    "pathName": "nova-werun/pages/home/statistics/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "完善资料",
                    "pathName": "nova-werun/pages/my/my-profile/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "目标步数",
                    "pathName": "nova-werun/pages/home/step/index",
                    "query": "",
                    "scene": null
                }
            ]
        }
    }
}